let config = {
 type: Phaser.CANVAS,
 parent: 'base',
 dom: {
    createContainer: true
 },
 width: 1080,
 height: 1920,
 transparent: true, // ← esto permite fondo transparente
 scene: [Loader, Scene1, Scene3, Scene4],
 scale: {
  mode: Phaser.Scale.FIT,
  autoCenter: Phaser.Scale.CENTER_BOTH
 }
};

let game = new Phaser.Game(config);

game.global = {
    score: 0,
    numQuestUser: 15
};
